TestGroup:
    test_group: acc-sm-oleg258-client
    testhost: oleg258-client
    submission: Tue Jul  4 07:45:23 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:45:25 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_51
            status: PASS
            duration: 121
            return_code: 0
            error:
        -
            name: test_64
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_98
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_102
            status: FAIL
            duration: 10
            return_code: 1
            error: "libcfs\ not\ loaded"
        -
            name: test_123ae
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_134
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 428
        status: FAIL
